{
  "id": 5497897,
  "name": "Arthur Weiss & Company, appellee, v. Max Goldstein, appellant",
  "name_abbreviation": "Arthur Weiss & Co. v. Goldstein",
  "decision_date": "1923-10-02",
  "docket_number": "Gen. No. 28,438",
  "first_page": "603",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 603"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 471,
    "ocr_confidence": 0.504,
    "sha256": "46e97709bed6730874f0b65427a0d588d5112aacd953e1786feb62bef4116699",
    "simhash": "1:ac40542d5c27c978",
    "word_count": 73
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arthur Weiss & Company, appellee, v. Max Goldstein, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "David Y. Patlak, for appellant. Kramer & Hirsch, for appellee."
    ],
    "corrections": "",
    "head_matter": "Arthur Weiss & Company, appellee, v. Max Goldstein, appellant.\nGen. No. 28,438.\nSuit on written contract. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Charles A. Williams, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed October 2, 1923.\nDavid Y. Patlak, for appellant. Kramer & Hirsch, for appellee."
  },
  "file_name": "0603-03",
  "first_page_order": 657,
  "last_page_order": 657
}
